package app.repositories;

import app.entities.LecturerEntity;
import org.springframework.data.repository.CrudRepository;
import org.springframework.stereotype.Repository;

import java.util.Optional;

@Repository
public interface LecturerEntityRepository extends CrudRepository<LecturerEntity, String> {
    Optional<LecturerEntity> findByUsername(String username);
}
