package app.repositories;

import app.entities.StudentEntity;
import org.springframework.data.repository.CrudRepository;
import org.springframework.stereotype.Repository;

import java.util.Optional;

@Repository
public interface StudentEntityRepository extends CrudRepository<StudentEntity, String> {
    Optional<StudentEntity> findByUsername(String username);
}
